系统升级的小问题?

为当前最终发行版之前的所有版本提供支持
回复
头像
rs888
帖子: 75
注册时间: 2005-11-30 20:48
送出感谢: 0
接收感谢: 0

系统升级的小问题?

#1

帖子 rs888 » 2005-12-08 14:58

刚装的ubuntu510,升级源已经改为cn99的,就是升级的时候总有一个小文件无法升级,总是提示:W: 未能取回 http://ubuntu.cn99.com/ubuntu-cn/dists/ ... unofficial
ubuntu1_i386.deb
我试过手动下载也无法成功!这是怎么回事呀!各位大侠有没有碰到过?
头像
rs888
帖子: 75
注册时间: 2005-11-30 20:48
送出感谢: 0
接收感谢: 0

#2

帖子 rs888 » 2005-12-08 15:02

无法更新的文件是:libtheora0
头像
rs888
帖子: 75
注册时间: 2005-11-30 20:48
送出感谢: 0
接收感谢: 0

#3

帖子 rs888 » 2005-12-08 15:08

解决了!TNND,原来是防火墙过滤了字符串bt,libtheora0这个软件包中正好有bt字样,所以就被砍了!害的我好几天郁闷!
头像
catinsnow
帖子: 773
注册时间: 2005-08-02 7:23
来自: 上海
送出感谢: 0
接收感谢: 1 次

#4

帖子 catinsnow » 2005-12-08 15:44

这么强大的防火墙!
Ubuntu Intrepid
#P4 2.4
P4 2.4C
#1024MB
2048MB
#120G
500G+120G
Nvidia FX5700
#ATI9100 --拆了,受不了ATI的驱动.
头像
rs888
帖子: 75
注册时间: 2005-11-30 20:48
送出感谢: 0
接收感谢: 0

#5

帖子 rs888 » 2005-12-08 20:21

海信的防火墙,使用了关键字过滤,所以就出了问题!有一回我偷偷的拆开看了看!吓了我一跳,主板\CPU\内存条\硬盘,整个简化了的个人PC,安装了定制的LINUX操作系统,NND卖给我们五万块!这年头什么世道!!!
回复

回到 “老旧版本支持”